CREATE TABLE CONTACTOTIPO
( IDCONTACTOTIPO smallint,
	DESCRIPCION nvarchar,
	PRIMARY KEY(IDCONTACTOTIPO)
);

CREATE TABLE FERIADODETALLE
( IDFERIADODETALLE int,
	IDFERIADO smallint, 
	DESCRIPCION nvarchar, 
	FECHA datetime,
	PRIMARY KEY(IDFERIADODETALLE)
);

CREATE TABLE PERSONACONTACTO
( IDPERSONACONTACTO int,
	IDPERSONA int, 
	IDCONTACTOTIPO smallint, 
	VALOR nvarchar, 
	OBSERVACION nvarchar,
	PRIMARY KEY(IDPERSONACONTACTO)
);

CREATE TABLE PROFESIONAL
( IDPROFESIONAL smallint,
	FECHAALTA datetime, 
	IDPERSONA int, 
	MATRICULANACIONAL nvarchar, 
	MATRICULAPROVINCIAL nvarchar, 
	ACTIVO nchar,
	PRIMARY KEY(IDPROFESIONAL)
);

CREATE TABLE PROVINCIA
( IDPROVINCIA smallint,
	NOMBRE nvarchar, 
	IDPAIS smallint,
	PRIMARY KEY(IDPROVINCIA)
);

CREATE TABLE LOCALIDAD
( IDLOCALIDAD int,
	NOMBRE nvarchar, 
	IDPROVINCIA smallint, 
	CODIGOPOSTAL smallint,
	PRIMARY KEY(IDLOCALIDAD)
);

CREATE TABLE FERIADO
( IDFERIADO smallint,
	ANIO smallint,
	PRIMARY KEY(IDFERIADO)
);

